Commit 1cf15708 authored by Daniel Gerhardt's avatar Daniel Gerhardt

Release version 2.2.1

parent f754116a
# Changelog
## 2.2.1
This release fixes a security vulnerability in the account management API. It is
highly recommended to upgrade if you are using database authentication.
Additional bug fixes:
* The `security.authentication.login-try-limit` setting now works as intended.
## 2.1.1
This release fixes a security vulnerability in the account management API. It is
highly recommended to upgrade if you are using database authentication.
......
......@@ -3,7 +3,7 @@
<modelVersion>4.0.0</modelVersion>
<groupId>de.thm.arsnova</groupId>
<artifactId>arsnova-backend</artifactId>
<version>2.2.1-SNAPSHOT</version>
<version>2.2.1</version>
<packaging>war</packaging>
<properties>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment